Subject: [ESDS] Fwd: BRIDGE Webinar - Discovery Services: Design, Security, Integration and Standardisation - Wednesday 21 May 11am Brussels time

From: Mark Harrison <[email-masked]>
Date: Mon, 21 Apr 2008 10:17:05 +0100

Dear ESDS folks,

The EU BRIDGE project is having a public webinar about their work on  
Discovery Services on Wednesday 21st May.  This should be of interest  
to the ESDS community.  Further details below.

Best regards,

- Mark Harrison

Begin forwarded message:

> From: "Emilie Danel" <[email-masked]>
> Date: 21 April 2008 09:41:48 BST
> To: "Emilie Danel" <[email-masked]>
> Subject: BRIDGE Webinar - Discovery Services: Design, Security,  
> Integration and Standardisation - Wednesday 21 May 11am Brussels time
>
>
>
>
>
>
>
> BRIDGE Webinar – Discovery Services: Design, Security, Integration  
> and Standardisation
>
> Wednesday 21 May 2008 from 11:00 to 12:15 Brussels time
>
>
> Agenda of the Webinar
>
> 1. Discovery Service Design – Presentation by Miguel Angel Guijarro,  
> AT4 wireless, leader of the BRIDGE Discovery Service working group
> 2. Security Framework - issues and design – Presentation by Trevor  
> Burbridge, BT, leader of the BRIDGE Security working group
> 3. Standardisation activity - EPCglobal, IETF – Presentation by Mark  
> Harrison, Auto-ID Labs Cambridge, leader of the BRIDGE Serial-Level  
> Supply Chain Control working group
> 4. Integration with Track and Trace Applications – Presentation by  
> Mark Harrison, Auto-ID Labs Cambridge, leader of the BRIDGE Serial- 
> Level Supply Chain Control working group
> 5. Questions & Answers
>
> In order to complement already ratified standards in the EPCglobal  
> network like ONS and EPCIS, the BRIDGE project has designed and  
> prototyped a serial level lookup service (a.k.a. Discovery Service)  
> that provides pointers to sources of information about a given EPC  
> (tagged item). This pointer information then allows a final user to  
> retrieve item level information through a query interface such as  
> EPCIS. Members of the BRIDGE project have also been actively  
> participating in activities at EPCglobal and at IETF towards  
> standardization of Discovery Services and have contributed BRIDGE  
> results (requirements documents, design documents, LGPL prototype)  
> to these activities.
>
> How to register?
>
> The webinar is free of charge, register now!
> Just write us an Email at [email-masked] to receive an  
> invitation with the login details to access the webinar.
>
> We are looking forward to your participation!
>
> Best regards,
>
> Emilie Danel
>
>
>
> ----------------------------------------------------
> BRIDGE - http://www.bridge-project.eu
>
>
> CONFIDENTIALITY/DISCLAIMER: The contents of this e-mail are
> confidential and are not to be regarded as a contractual offer or
> acceptance from GS1 (registered in Belgium). If you are not the
> addressee, or if this has been copied or sent to you in error,
> you must not use data herein for any purpose, you must delete it,
> and should inform the sender. GS1 disclaims liability for
> accuracy or completeness, and opinions expressed are those of the
> author alone.
> GS1 may monitor communications. Third party rights acknowledged.
> (c) 2008.
>

_______________________________________________
ESDS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/esds

---

From: Mark Harrison <[email-masked]>
Date: Wed, 30 Apr 2008 16:23:24 +0100

Dear ESDS colleagues,

On Wednesday 21st May there will be two sessions of a public webinar  
from the EU BRIDGE project about its technical work on Discovery  
Services - see the agenda below.

There will be two sessions with identical presentations - so you only  
need to consider attending one of them - choose whichever is better  
suited to your own timezone.

	Session 1:	5am Eastern Daylight Time / 10 am British Summertime /  
11am Brussels time (CEST)

	Session 2:	10am Eastern Daylight Time / 3pm British Summertime / 4pm  
Brussels time (CEST)

Each session will last for 1 hr 15 minutes and will include time for  
questions.

Numbers on the BRIDGE conference call system are limited  - so to  
register, please e-mail   [email-masked]

and provide your name, organization and whether you intend to join

	Session 1 (5am EDT / 10am BST / 11am CEST)   *OR*   Session 2 (10 am  
EDT / 3pm BST / 4pm CEST).

Emilie will then provide you with the login details and dial-in access  
numbers and passcodes.

Note that this is a public webinar - and participation is not  
restricted to members of the ESDS activity.  Members of the EPCglobal  
Data Discovery Joint Requirements Group have also been invited to  
participate in either session.

We hope that you'll find the webinar useful.

Best regards,

- Mark Harrison